# Class PlayRoutesPlugin

java.lang.Object
org.gradle.model.RuleSource
org.gradle.play.plugins.PlayRoutesPlugin

@Incubating public class PlayRoutesPlugin extends RuleSource
Plugin for compiling Play routes sources in a Play application.

## Constructor Summary

Constructors
Constructor
Description
`PlayRoutesPlugin()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PlayRoutesPlugin

public PlayRoutesPlugin()